Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 01:47:47 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hey there,
I am an regular shopper of Centrepoint and this time I have a terrible experience of shopping with you guys because of the delivery service. My 2 orders are still in process and yesterday I came to know one has been returned to warehouse saying that I was not available to collect but the truth is your delivery agent didn't even tried to reach out to me. Then how do you expect that the customer would know. 
I m writing this complaint so I can get my products on time. 
My order no is - 9638493658 and 2and order no is 9637865472
Please help me asap. Payment is already done and m here still waiting for the products. And please check with your courier partners they couldn't cancel customers product assuming that customer wouldn't receive. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2181625